/* COLORS */
/* COLORS */
/* line 5, ../../../sass/colors/blue/style.scss */
a:hover, a:focus {
  color: #3598db;
}

/* line 10, ../../../sass/colors/blue/style.scss */
ul.inline {
  /* end li */
}
/* line 11, ../../../sass/colors/blue/style.scss */
ul.inline li {
  /* end a */
  /* end node-readmore */
}
/* line 12, ../../../sass/colors/blue/style.scss */
ul.inline li a {
  color: #3598db;
}
/* line 14, ../../../sass/colors/blue/style.scss */
ul.inline li a:hover, ul.inline li a:focus {
  color: #333333;
}
/* line 18, ../../../sass/colors/blue/style.scss */
ul.inline li.node-readmore {
  /* end a */
}
/* line 19, ../../../sass/colors/blue/style.scss */
ul.inline li.node-readmore a {
  background: #3598db;
  color: white;
}
/* line 22, ../../../sass/colors/blue/style.scss */
ul.inline li.node-readmore a:hover, ul.inline li.node-readmore a:focus {
  background: #333333;
}

/* search */
/* line 32, ../../../sass/colors/blue/style.scss */
#block-search-form:hover, #block-search-form:focus {
  color: #3598db;
}

/* view */
/* line 39, ../../../sass/colors/blue/style.scss */
.views-field-title a:hover, .views-field-title a:focus {
  color: #3598db;
}

/* line 44, ../../../sass/colors/blue/style.scss */
.views-field-sell-price {
  color: #3598db;
  font-family: "roboto_slabregular";
  font-size: 1.071em;
}

/* line 52, ../../../sass/colors/blue/style.scss */
.flatize-group-image .views-field-addtocartlink:hover,
.flatize-group-image .commerce-add-to-cart:hover {
  background: #3598db;
}
/* line 57, ../../../sass/colors/blue/style.scss */
.flatize-group-image .views-field-view-node:hover {
  background: #3598db;
}

/* line 67, ../../../sass/colors/blue/style.scss */
.flatize-group-image .commerce-add-to-cart .form-submit:hover, .flatize-group-image .commerce-add-to-cart .form-submit:focus,
.flatize-group-image .commerce-add-to-cart .form-actions > a:hover,
.flatize-group-image .commerce-add-to-cart .form-actions > a:focus {
  background: none;
  border-color: none;
}

/* line 78, ../../../sass/colors/blue/style.scss */
.form-submit:hover, .form-submit:focus,
.form-actions > a:hover,
.form-actions > a:focus,
.form-submit[value="Update cart"]:hover,
.form-submit[value="Update cart"]:focus {
  background: #3598db;
  border-color: #3598db;
}

/* line 85, ../../../sass/colors/blue/style.scss */
.form-submit[value="Update cart"]:hover, .form-submit[value="Update cart"]:focus {
  background: #3598db !important;
  border-color: #3598db !important;
}

/* line 94, ../../../sass/colors/blue/style.scss */
.form-submit[value="Checkout"],
.form-submit[value="Save"],
#edit-continue,
#edit-submit {
  background: #3598db;
  border-color: #3598db;
}
/* line 97, ../../../sass/colors/blue/style.scss */
.form-submit[value="Checkout"]:hover, .form-submit[value="Checkout"]:focus,
.form-submit[value="Save"]:hover,
.form-submit[value="Save"]:focus,
#edit-continue:hover,
#edit-continue:focus,
#edit-submit:hover,
#edit-submit:focus {
  background: #333333;
  border-color: #333333;
}

/* menu */
/* line 109, ../../../sass/colors/blue/style.scss */
.navbar-default ul.menu li a.active, .navbar-default ul.menu li a.active-trail {
  color: #3598db;
}

/* .tb-megamenu */
/* line 122, ../../../sass/colors/blue/style.scss */
.tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover {
  color: #3598db;
}
/* line 128, ../../../sass/colors/blue/style.scss */
.tb-megamenu .nav > li.active > a, .tb-megamenu .nav > li.active > a:hover, .tb-megamenu .nav > li.active > a:focus {
  color: #3598db;
}
/* line 134, ../../../sass/colors/blue/style.scss */
.tb-megamenu .nav > li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover {
  color: #3598db;
}
/* line 138, ../../../sass/colors/blue/style.scss */
.tb-megamenu .dropdown-menu {
  /* end li */
}
/* line 142, ../../../sass/colors/blue/style.scss */
.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus {
  color: #3598db;
}
/* line 147, ../../../sass/colors/blue/style.scss */
.tb-megamenu .dropdown-menu li.active > a, .tb-megamenu .dropdown-menu li.active > a:hover {
  color: #3598db;
}
/* line 153, ../../../sass/colors/blue/style.scss */
.tb-megamenu .dropdown-menu .views-field-title a:hover, .tb-megamenu .dropdown-menu .views-field-title a:focus {
  color: #3598db;
}
/* line 158, ../../../sass/colors/blue/style.scss */
.tb-megamenu .mega-dropdown-menu-more {
  /* end tb-block */
}
/* line 161, ../../../sass/colors/blue/style.scss */
.tb-megamenu .mega-dropdown-menu-more .tb-block .views-field-taxonomy-catalog a {
  color: #999999;
}
/* line 167, ../../../sass/colors/blue/style.scss */
.tb-megamenu .btn-navbar {
  color: #3598db;
}
/* line 169, ../../../sass/colors/blue/style.scss */
.tb-megamenu .btn-navbar [class^="icon-"] {
  color: #3598db;
}

/* View slideshow */
/* line 179, ../../../sass/colors/blue/style.scss */
.main-slideshow .slideshow-content input[type="submit"],
.flatize-slideshow2 .slideshow-content input[type="submit"] {
  background-color: #3598db;
  border-color: #3598db;
}
/* line 186, ../../../sass/colors/blue/style.scss */
.main-slideshow .views-slideshow-controls-text-previous:hover, .main-slideshow .views-slideshow-controls-text-previous:focus,
.main-slideshow .views-slideshow-controls-text-next:hover,
.main-slideshow .views-slideshow-controls-text-next:focus,
.flatize-slideshow2 .views-slideshow-controls-text-previous:hover,
.flatize-slideshow2 .views-slideshow-controls-text-previous:focus,
.flatize-slideshow2 .views-slideshow-controls-text-next:hover,
.flatize-slideshow2 .views-slideshow-controls-text-next:focus {
  background: #3598db;
}
/* line 192, ../../../sass/colors/blue/style.scss */
.main-slideshow .carousel-indicators li:hover,
.flatize-slideshow2 .carousel-indicators li:hover {
  box-shadow: 0 0 0 2px #3598db inset;
}
/* line 195, ../../../sass/colors/blue/style.scss */
.main-slideshow .carousel-indicators li.active,
.flatize-slideshow2 .carousel-indicators li.active {
  box-shadow: 0 0 0 8px #3598db inset;
}
/* line 197, ../../../sass/colors/blue/style.scss */
.main-slideshow .carousel-indicators li.active:hover,
.flatize-slideshow2 .carousel-indicators li.active:hover {
  box-shadow: 0 0 0 8px #3598db inset;
}

/* Bootstrap slideshow */
/* line 210, ../../../sass/colors/blue/style.scss */
.bootstrap-slideshow .carousel-inner .slideshow-content input[type="submit"]:hover, .bootstrap-slideshow .carousel-inner .slideshow-content input[type="submit"]:focus {
  border-color: #3598db;
  color: #3598db;
}

/* line 220, ../../../sass/colors/blue/style.scss */
.carousel-control:hover, .carousel-control:focus {
  background: #3598db;
}

/* .flatize-slideshow2 */
/* line 229, ../../../sass/colors/blue/style.scss */
.flatize-slideshow-link .views-field-field-link a:hover, .flatize-slideshow-link .views-field-field-link a:focus,
.flatize-slideshow-link .views-field-field-link2 a:hover,
.flatize-slideshow-link .views-field-field-link2 a:focus,
.flatize-collection .views-field-field-link a:hover,
.flatize-collection .views-field-field-link a:focus {
  background-color: #3598db;
  border-color: #3598db;
}

/* line 239, ../../../sass/colors/blue/style.scss */
.flatize-slideshow2 .flatize-slideshow-link .views-field-field-link a:hover, .flatize-slideshow2 .flatize-slideshow-link .views-field-field-link a:focus,
.flatize-slideshow2 .flatize-slideshow-link .views-field-field-link2 a:hover,
.flatize-slideshow2 .flatize-slideshow-link .views-field-field-link2 a:focus {
  background-color: #3598db;
  border-color: #3598db;
}

/* */
/* line 250, ../../../sass/colors/blue/style.scss */
.panel-column .block-menu ul.menu li a:hover,
.panel-column .block-menu ul.menu li a:focus {
  color: #3598db;
}

/* line 256, ../../../sass/colors/blue/style.scss */
.tagclouds-term a:hover, .tagclouds-term a:focus {
  border-color: #3598db;
  color: #3598db;
}

/* line 263, ../../../sass/colors/blue/style.scss */
.block-system .tagclouds-term a:hover, .block-system .tagclouds-term a:focus {
  color: #3598db;
}

/* line 273, ../../../sass/colors/blue/style.scss */
#panel-footer .block-menu ul.menu li a:hover, #panel-footer .block-menu ul.menu li a:focus {
  color: #3598db;
}

/* line 283, ../../../sass/colors/blue/style.scss */
#footer a {
  color: #3598db;
}
/* line 285, ../../../sass/colors/blue/style.scss */
#footer a:hover, #footer a:focus {
  color: white;
}
/* line 292, ../../../sass/colors/blue/style.scss */
#footer .social-list li a:hover, #footer .social-list li a:focus {
  color: #3598db;
}

/* line 302, ../../../sass/colors/blue/style.scss */
#newsletter-subscribe-form #subscribe:hover:after {
  border-left-color: #3598db;
  border-right-color: #3598db;
}

/* line 309, ../../../sass/colors/blue/style.scss */
.btn-btt {
  background: #3598db;
}
/* line 311, ../../../sass/colors/blue/style.scss */
.btn-btt:hover, .btn-btt:focus {
  background: #333333;
}

/* line 316, ../../../sass/colors/blue/style.scss */
.main-title {
  background: #3598db;
}

/* blog */
/* line 324, ../../../sass/colors/blue/style.scss */
.page-blog .action-links li a {
  background: #3598db;
}
/* line 326, ../../../sass/colors/blue/style.scss */
.page-blog .action-links li a:hover, .page-blog .action-links li a:focus {
  background: #333333;
}

/* line 335, ../../../sass/colors/blue/style.scss */
.view-blog-view .blog-extra-info {
  color: #999999;
  font-size: .929em;
  margin-bottom: 30px;
  padding-bottom: 15px;
  position: relative;
}
/* line 144, ../../../sass/includes/_mixins.scss */
.view-blog-view .blog-extra-info:after {
  border-bottom: 1px solid #f0f0f0;
  content: '';
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100px;
}
/* line 152, ../../../sass/includes/_mixins.scss */
.view-blog-view .blog-extra-info a {
  color: #1abc9c;
}
/* line 154, ../../../sass/includes/_mixins.scss */
.view-blog-view .blog-extra-info a:hover, .view-blog-view .blog-extra-info a:focus {
  color: #999999;
}
/* line 159, ../../../sass/includes/_mixins.scss */
.view-blog-view .blog-extra-info > span > span + span {
  margin-left: 10px;
}
/* line 162, ../../../sass/includes/_mixins.scss */
.view-blog-view .blog-extra-info > span i {
  margin-right: 8px;
}
/* line 337, ../../../sass/colors/blue/style.scss */
.view-blog-view .blog-extra-info a {
  color: #3598db;
}
/* line 339, ../../../sass/colors/blue/style.scss */
.view-blog-view .blog-extra-info a:hover, .view-blog-view .blog-extra-info a:focus {
  color: #999999;
}
/* line 346, ../../../sass/colors/blue/style.scss */
.view-blog-view .views-field-view-node a:hover, .view-blog-view .views-field-view-node a:focus {
  background: #3598db;
}

/* node */
/* line 355, ../../../sass/colors/blue/style.scss */
.node .submitted {
  color: #999999;
  font-size: .929em;
  margin-bottom: 30px;
  padding-bottom: 15px;
  position: relative;
}
/* line 144, ../../../sass/includes/_mixins.scss */
.node .submitted:after {
  border-bottom: 1px solid #f0f0f0;
  content: '';
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100px;
}
/* line 152, ../../../sass/includes/_mixins.scss */
.node .submitted a {
  color: #1abc9c;
}
/* line 154, ../../../sass/includes/_mixins.scss */
.node .submitted a:hover, .node .submitted a:focus {
  color: #999999;
}
/* line 159, ../../../sass/includes/_mixins.scss */
.node .submitted > span > span + span {
  margin-left: 10px;
}
/* line 162, ../../../sass/includes/_mixins.scss */
.node .submitted > span i {
  margin-right: 8px;
}
/* line 357, ../../../sass/colors/blue/style.scss */
.node .submitted a {
  color: #3598db;
}
/* line 359, ../../../sass/colors/blue/style.scss */
.node .submitted a:hover, .node .submitted a:focus {
  color: #999999;
}

/* line 367, ../../../sass/colors/blue/style.scss */
.node-flatize-product .group-item-info {
  /* add-to-cart */
}
/* line 369, ../../../sass/colors/blue/style.scss */
.node-flatize-product .group-item-info .sell-price .uc-price {
  color: #3598db;
}
/* line 373, ../../../sass/colors/blue/style.scss */
.node-flatize-product .group-item-info .field-type-commerce-price {
  color: #3598db;
}
/* line 378, ../../../sass/colors/blue/style.scss */
.node-flatize-product .group-item-info .add-to-cart .form-actions .node-add-to-cart {
  background-color: #3598db;
  border-color: #3598db;
}
/* line 381, ../../../sass/colors/blue/style.scss */
.node-flatize-product .group-item-info .add-to-cart .form-actions .node-add-to-cart:hover, .node-flatize-product .group-item-info .add-to-cart .form-actions .node-add-to-cart:focus {
  background-color: #333333;
  border-color: #333333;
}
/* line 386, ../../../sass/colors/blue/style.scss */
.node-flatize-product .group-item-info .add-to-cart .form-actions .node-add-to-wishlist {
  background: #f0f0f0;
  border-color: #f0f0f0;
  color: #999999;
  margin-left: 10px;
}
/* line 391, ../../../sass/colors/blue/style.scss */
.node-flatize-product .group-item-info .add-to-cart .form-actions .node-add-to-wishlist:hover, .node-flatize-product .group-item-info .add-to-cart .form-actions .node-add-to-wishlist:focus {
  background: #333333;
  color: white;
}

/* Primary */
/* line 404, ../../../sass/colors/blue/style.scss */
ul.primary li.active a {
  border-color: #3598db;
  background: #3598db;
}

/* user-login */
/* line 413, ../../../sass/colors/blue/style.scss */
.profile a {
  color: #3598db;
}
/* line 416, ../../../sass/colors/blue/style.scss */
.profile a:hover, .profile a:focus {
  color: #333333;
}

/* flatize-404 */
/* line 424, ../../../sass/colors/blue/style.scss */
.flatize-404 .flatize-return-back {
  background: #3598db;
}
/* line 426, ../../../sass/colors/blue/style.scss */
.flatize-404 .flatize-return-back:hover, .flatize-404 .flatize-return-back:focus {
  background: #333333;
}

/* check out */
/* line 442, ../../../sass/colors/blue/style.scss */
#cart-form-pane table td.subtotal .uc-price,
#cart-pane table td.subtotal .uc-price,
.order-review-table table td.subtotal .uc-price,
#views-form-commerce-cart-form-default table td.subtotal .uc-price,
#commerce-checkout-form-checkout table td.subtotal .uc-price,
.checkout-review table td.subtotal .uc-price {
  color: #3598db;
}
/* line 449, ../../../sass/colors/blue/style.scss */
#cart-form-pane .line-item-summary .line-item-total-raw,
#cart-pane .line-item-summary .line-item-total-raw,
.order-review-table .line-item-summary .line-item-total-raw,
#views-form-commerce-cart-form-default .line-item-summary .line-item-total-raw,
#commerce-checkout-form-checkout .line-item-summary .line-item-total-raw,
.checkout-review .line-item-summary .line-item-total-raw {
  color: #3598db;
}
/* line 453, ../../../sass/colors/blue/style.scss */
#cart-form-pane .component-total,
#cart-pane .component-total,
.order-review-table .component-total,
#views-form-commerce-cart-form-default .component-total,
#commerce-checkout-form-checkout .component-total,
.checkout-review .component-total {
  color: #3598db;
}

/* line 460, ../../../sass/colors/blue/style.scss */
.uc-cart-checkout-form .fieldset-wrapper a {
  color: #3598db;
}
/* line 462, ../../../sass/colors/blue/style.scss */
.uc-cart-checkout-form .fieldset-wrapper a:hover, .uc-cart-checkout-form .fieldset-wrapper a:focus {
  color: #333333;
}

/* block */
/* line 471, ../../../sass/colors/blue/style.scss */
.flatize-cart-status .shopping-bad {
  background: #3598db;
}

/* line 476, ../../../sass/colors/blue/style.scss */
.sidebar {
  /* end quicktabs-tabs */
  /* end quicktabs-tabpage */
}
/* line 125, ../../../sass/includes/_mixins.scss */
.sidebar .item-list .quicktabs-tabs li.active:after {
  height: 0;
  border-top: 5px solid #1abc9c;
  border-left: 5px solid rgba(0, 0, 0, 0);
  border-right: 5px solid rgba(0, 0, 0, 0);
  content: "";
  left: 50%;
  margin-left: -5px;
  position: absolute;
  width: 0;
}
/* line 480, ../../../sass/colors/blue/style.scss */
.sidebar .item-list .quicktabs-tabs li.active:after {
  border-top-color: #3598db;
}
/* line 483, ../../../sass/colors/blue/style.scss */
.sidebar .item-list .quicktabs-tabs li.active a {
  background: #3598db;
}
/* line 491, ../../../sass/colors/blue/style.scss */
.sidebar .quicktabs-tabpage .views-field-title a:hover, .sidebar .quicktabs-tabpage .views-field-title a:focus {
  color: #3598db;
}

/* line 499, ../../../sass/colors/blue/style.scss */
.ui-slider .ui-slider-range {
  background: #3598db;
}

/* faqs */
/* line 506, ../../../sass/colors/blue/style.scss */
.faq-question.faq-qa-visible .active {
  color: #3598db;
}

/* latest-blog */
/* line 514, ../../../sass/colors/blue/style.scss */
.latest-blog .views-field-type-image {
  background: #3598db;
}

/* line 521, ../../../sass/colors/blue/style.scss */
.flatize-blog-masonry .views-field-field-image,
.flatize-blog-masonry .views-field-field-video {
  background: #3598db;
}
/* line 525, ../../../sass/colors/blue/style.scss */
.flatize-blog-masonry .views-field-name a {
  color: #3598db;
}

/* line 533, ../../../sass/colors/blue/style.scss */
.flatize-blog-mix .views-field-type-image,
.flatize-blog-mix .views-field-field-video {
  background: #3598db;
}

/* line 539, ../../../sass/colors/blue/style.scss */
.flatize-ads li {
  background: #3598db;
}
/* line 541, ../../../sass/colors/blue/style.scss */
.flatize-ads li + li {
  background: rgba(53, 152, 219, 0.9);
}
/* line 543, ../../../sass/colors/blue/style.scss */
.flatize-ads li + li + li {
  background: rgba(53, 152, 219, 0.8);
}
/* line 545, ../../../sass/colors/blue/style.scss */
.flatize-ads li + li + li + li {
  background: rgba(53, 152, 219, 0.7);
}
/* line 547, ../../../sass/colors/blue/style.scss */
.flatize-ads li + li + li + li + li {
  background: rgba(53, 152, 219, 0.6);
}

/* login */
/* line 561, ../../../sass/colors/blue/style.scss */
#flatize-user-wrapper #user-login-form .item-list li a:hover, #flatize-user-wrapper #user-login-form .item-list li a :focus {
  color: #3598db;
}
/* line 567, ../../../sass/colors/blue/style.scss */
#flatize-user-wrapper #user-login-form .form-submit:hover, #flatize-user-wrapper #user-login-form .form-submit:focus {
  background: #3598db;
  border-color: #3598db;
}

/* flatize-special-button */
/* line 577, ../../../sass/colors/blue/style.scss */
.flatize-special-button:hover, .flatize-special-button:focus {
  color: #3598db;
}
